/* 
   FCHCommandSetQuoteTypeLayer.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 10.10.08.
   Copyright 2008 WriteFlow KG, Wien. All rights reserved.
 */

"SetTypeAndExit" = "Set type and exit";
"SearchMedia" = "Search Media:";